@charset "utf-8";
/* CSS Document */



body {
	background: #ffffff;
	font-family: 'Lato', 'meiryo', 'メイリオ', 'ms pgothic', 'ms pゴシック', osaka, sans-serif;
	font-weight: 400;
	color: #2b2b2b;
	font-size: 14px;
	line-height: 1.5em;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: nomal;
 font-family: 'Roboto', sans-serif, font-family: 'Lato', 'ms pgothic', 'ms pゴシック', osaka, sans-serif;
	color: #2b2b2b;
	/*font-family: 'Roboto', sans-serif,font-family: 'Lato','meiryo','メイリオ','ms pgothic','ms pゴシック',osaka,sans-serif;*/



	margin-top: 1px;
}
h1 {
	font-size: 28px;
}
h2 {
	font-size: 20px;
	line-height: 1.5em;
	padding-left: 12px;
	padding: 10px 15px 7px 15px;
	border-radius: 6px;
}
.h3, h3 {
	font-size: 17px;
	line-height: 1.0em;
}
.h6, h6 {
	font-size: 9px;
}

/*-
*汎用パーツ
*/

.txt16{
	font-size:130%;
	line-height: 1.5em;
}

a {
	color: #5866ae;
	text-decoration: none;
}
a:hover, a:focus {
	text-decoration: none;
	color: #5667af;
	color: rgba(86,103,175,0.75);
}
ol, ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
hr {
	margin-top: 5px;
	margin-bottom: 5px;
	border: 0;
	border-top: 1px dotted #5866ae;
}
.sub {
	border-left: solid 3px #ff6666;
	padding-left: 8px;
}
.other {
	font-size: 30px;
	line-height: 1.5em;
}
.col_d3p {
	color: #5866ae;
}
.col_white {
	color: #ffffff;
}
.col_black {
	color: #010F29;
}
.col_red {
	color: #c7312b;
}
.col_blue {
	color: #0097bd;
}
.col_d3p_bg {
	background-color: #5866ae;
}
.mB10 {
	margin-bottom: 10px;
}
.mB25 {
	margin-bottom: 25px;
}
.mB50 {
	margin-bottom: 50px;
}
.mB100 {
	margin-bottom: 100px;
}
.mTB {
	margin-top: 50px;
	margin-bottom: 15px;
}
.jumbotron {
	padding-top: 100px;
	padding-bottom: 30px;
	margin-bottom: 30px;
	color: inherit;
	background-color: #eee;
	background-image: url(../images/title.png);
	min-height: 300px;
}
p.more {
	margin-top: -30px;
	margin-right: 15px;
	text-decoration: underline;
}
a:hover img {
	opacity: 0.6;
	filter: alpha(opacity=60);
	-ms-filter: "alpha(opacity=60)";
}
.btn-group-lg>.btn, .btn-lg {
	padding: 10px 16px;
	font-size: 18px;
	line-height: 1.3333333;
	border-radius: 0px;
}
.btn {
	display: inline-block;
	padding: 10px 15px;
	margin-bottom: 0;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.42857143;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	-ms-touch-action: manipulation;
	touch-action: manipulation;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	background-image: none;
	border: 2px solid transparent;
	border-radius: 0px;
}
.btn-primary {
	color: #fff;
	background-color: #337ab7;
	border-color: #2e6da4;
}
.btn.gray_link {
	filter: alpha(opacity=40);
	-moz-opacity: 0.4;
	opacity: 0.4;
	pointer-events: none;
}
.highlight {
	padding: 15px 15px 15px 15px;
	margin-bottom: 14px;
	background-color: #f7f7f9;
	border: 1px solid #e1e1e8;
	border-radius: 0px;
	margin-top: 1px;
}
.img-responsive-overwrite {
	margin: 0 auto;
}
/**navi nomal**/



.navbar {
	position: relative;
	min-height: 50px;
	border: 1px solid #ffffff;
	margin-bottom: 0px;
}
.navbar-default {
	background-color: #ffffff;/*border-color: #bfbeb3;*/
}
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
	color: #ededed;
	background-color: transparent;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
	padding-top: 10px;
	border-color: #e7e7e7;
}
.navbar-default .navbar-nav>li {
	color: #ffffff;
	background-color: #5866ae;
	min-width: 190px;
	font-size: 1.2em;
	border-left: 1px solid #ffffff;
	border-bottom: 3px solid #ffffff;
}
.navbar-default .navbar-nav>li>a {
	color: #ffffff;
	min-width: 190px;
	margin-left: -15px;
	margin-right: -15px;
}
.navbar-default .navbar-nav > li.active > a, .navbar-default .navbar-nav > li.open > a, .navbar-default .navbar-nav > li:hover > a {
	color: #ffffff;
	background-color: rgba(255,255,255,0.5);/*border-bottom: 3px solid #8297FF;*/
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
	color: #ffffff;
	background-color: rgba(255,255,255,0.5);
	min-width: 190px;
}
/**sns**/



#sns {
	position: absolute;
	top: 10px;
	right: 0;
}
#sns li {
	float: left;
	margin-right: 3px;
}
/**top**/



#page-top {
	position: fixed;
	right: 0;
	bottom: 0;
	padding: 0 0 80px;
}
#page-top a {
	background: #ededed;
	text-decoration: none;
	color: #333333;
	width: 60px;
	padding: 5px 0;
	text-align: center;
	display: block;
	border-radius: 1px;
}
#page-top a:hover {
	text-decoration: none;
	background: #337ab7;
	color: #ededed;
}
/**list**/

.listBox {
	margin-left: 15px;
	margin-right: 15px;
}
#list h2 {
	font-size: 1.25em;
	font-weight: nomal;
	border-bottom: 1px solid #000000;
}
#list h4 {
	font-size: 1.5em;
	font-weight: bold;
}
#list .line {
	padding: 3px 0px;
	border-bottom: 1px solid #000000;
}
#list .lineTB {
	font-size: 16px;
	font-weight: bold;
	padding: 10px 0px;
	margin: 20px 0px;
	border-top: 1px solid #000000;
	border-bottom: 1px solid #000000;
}
#list .game {
	padding: 15px 10px;
	background: #f4f4f4;
	border: 1px solid #e6e6e6;
	margin-bottom: 5px;
	border-radius: 4px;/*border-left:2px solid #ffffff;*/
}
#list .game p {
	color: #5866ae;
}
#list .game .game-img {
/*margin: -15px -15px 0 -15px;*/

	/*position: relative;*/

}
#list .game .game-img:hover {
	opacity: 0.6;
	filter: alpha(opacity=60);
	-ms-filter: "alpha(opacity=60)";
}
#list .game:hover {
	border: 1px solid #5866ae;
}
/**list tv **/



#list .tv {
	padding: 15px 10px;
	background: #f4f4f4;
	border-bottom: 1px solid #e6e6e6;
	border-right: 1px solid #e6e6e6;
	margin-bottom: 5px;
	border-radius: 4px;
	border-left: 5px solid #ffffff;
}
#list .tvDay {
	padding: 15px 10px;
	/*background: #f4f4f4;*/
	background: #ffffff;	
	border: 1px solid #e6e6e6;
	margin-bottom: 5px;
	border-radius: 4px;
}
#list .tvDay:hover {
	border: 1px solid #5866ae;
}
/**list live **/



#list .live {
	padding: 15px 10px;
	background: #f4f4f4;
	border-bottom: 1px solid #e6e6e6;
	border-right: 1px solid #e6e6e6;
	margin-bottom: 5px;
	border-radius: 4px;
	border-left: 5px solid #ffffff;
}
#list.stage .live:nth-child(2n+1) {
	clear: left;
}
.ss {
	font-size: 11px;
}
.lead {
	margin-bottom: 5px;
	font-size: 20px;
	font-weight: 300;
	line-height: 1.4;
}
/*panel*/



.panel-heading {
	padding: 8px 15px;
	border-bottom: 1px solid transparent;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
}
.panel-default {
	border-color: #f4f4f4;
}
.panel-default>.panel-heading {
	color: #333;
	background-color: #f4f4f4;
	border-color: #f4f4f4;
}
.panel-default>.panel-heading+.panel-collapse>.panel-body {
	border-top-color: #f4f4f4;
	background-color: #f4f4f4;
}
.panel {
	margin-bottom: 20px;
	background-color: #fff;
	border: 0px solid transparent;
	border-radius: 4px;
	-webkit-box-shadow: 0 1px 1px rgba(0,0,0,.0);
	box-shadow: 0 1px 1px rgba(0,0,0,.0);
}
.panel-title>.small, .panel-title>.small>a, .panel-title>a, .panel-title>small, .panel-title>small>a {
	color: inherit;
	border: #333333 1px solid;
	padding: 3px 60px;
	border-radius: 3px;
}
/*breadcrumb*/



.breadcrumb {
	padding: 10px 0px 0px 10px;
	margin-bottom: 0px;
	list-style: none;
	background: rgba(239, 239, 239, 0.5);
	border-radius: 1px;
	font-size: 12px;
}
.breadcrumb>.active {
	color: #000000;
}
.breadcrumb li+li:before {
	content: '>';
}
/**ticker**/







.news_wrapper {
	position: relative;
	margin: 20px 0px;
}
.news_title {
	background: #E43D77;
	text-align: center;
	color: #FFF;
	height: 50px;
	line-height: 50px;
	border-top: 1px solid #414444;
	border-bottom: 1px solid #414444;
}
.news_btn_wrapper {
	position: absolute;
	top: 0;
	right: 0;
}
.news_btn_prev, .news_btn_next {
	background: rgba(255,255,255,0.6);
	line-height: 30px;
	text-align: center;
	width: 2em;
	color: #E43D77;
}
.news_btn_prev:hover, .news_btn_next:hover {
	cursor: pointer;
	background: #FFF;
}
.news_box {
	height: 50px;
	line-height: 50px;
	overflow: hidden;
	background: rgba(255,255,255,0.2);
	border-top: 1px solid #414444;
	border-bottom: 1px solid #414444;
}
ul.news_ticker {
	border-left: none;
	height: 30px;
	position: relative;
	padding: 0;
}
ul.news_ticker li {
	padding-left: 0;
	margin-left: 0;
}
/**ticker2**/



.ticker {
	margin: 0 auto;
	padding: 10px;
	/*width: 600px;*/



	text-align: left;
	/*border: #cccccc 1px solid;*/



	position: relative;
	overflow: hidden !important;
}
.ticker ul {
	width: 100%;/*position: relative;*/
}
.ticker ul li {
	width: 100%;
	display: none;
	padding-left: 15px;
	text-decoration: underline;
}
/*.container .column {



    float: left;



    margin-bottom: -99999px;



    padding-bottom: 99999px;



    width: 33.3%;



}*/







/**slider**/



.thumbnail {
	display: block;
	padding: 4px;
	margin-bottom: 20px;
	line-height: 1.42857143;
	background-color: #fff;
	border: 1px solid #ddd;
	border-radius: 0;
	-webkit-transition: border .2s ease-in-out;
	-o-transition: border .2s ease-in-out;
	transition: border .2s ease-in-out;
}
.thumbnail>img {
	display: block;
	max-width: 100%;
	margin-left: auto;
	margin-right: auto;
}
.carousel {
	margin-bottom: 0;
	padding: 0 20px 30px 20px;
}
.carousel-control {
	left: -12px;
	margin-top: -25px;
}
.carousel-control.right {
	right: 5px;
	margin-top: -25px;
}
.carousel-indicators {
	right: 50%;
	top: auto;
	bottom: 0px;
	margin-right: -19px;
}
.carousel-indicators li {
	background: #c0c0c0;
}
.carousel-indicators .active {
	background: #333333;
}
.carousel-control {
	position: absolute;
	top: 40%;
	left: 5px;
	width: 40px;
	height: 40px;
	margin-top: 5px;
	font-size: 30px;
	font-weight: 100;
	line-height: 36px;
	color: #ffffff;
	text-align: center;
	background: #221815;
	border: 0px solid #ffffff;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	opacity: 0.5;
	filter: alpha(opacity=50);
	margin-top: -25px;
}
.row-fluid .col-md-3 {
	padding-left: 3px;
	padding-right: 3px;/*margin-left:-20px;*/
}
.row-fluid .col-md-4 {
	padding-left: 3px;
	padding-right: 3px;/*margin-left:-20px;*/
}

@media (min-width: 1200px) {
[class*="span"] {
	float: left;
	min-height: 1px;
	margin-left: 8px;
	margin-bottom: 8px;
}
}

@media (max-width: 767px) {
#list h2 {
	font-size: 1.25em;
	font-weight: normal;
	border-bottom: 1px solid #000000;
}
[class*="span"], .uneditable-input[class*="span"], .row-fluid [class*="span"] {
	float: none;
	display: block;
	width: 100%;
	margin-left: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.navbar-nav {
	margin: 0px -15px;
}
.navbar-default .navbar-nav > li.active > a, .navbar-default .navbar-nav > li.open > a, .navbar-default .navbar-nav > li:hover > a {
	background: transparent;
	background-color: rgba(130,151,255,0.3);
	border-left: 0px solid #488646;
	border-bottom: 0px solid #488646;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
	color: #ffffff;
	background-color: #8297FF;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
	border-color: rgba(255,255,255,0.0);
	padding-top: 1px;
}
.navbar-default .navbar-toggle {
	position: relative;
	float: right;
	padding: 14px 8px;
	margin-top: 8px;
	/*margin-right: 3px;



    margin-bottom: 3px;*/



	background-color: transparent;
	background-image: none;
	border: 1px solid rgba(0,0,0,0.5);
	border-radius: 1px;
	min-width: 55px;
}
.navbar-default .navbar-toggle .icon-bar {
	display: block;
	width: 25px;
	margin-left: 6px;
	height: 2px;
	border-radius: 1px;
}
.navbar-default .navbar-toggle .icon-bar {
	background-color: #221815;
}
.navbar-default .navbar-toggle:hover {
	background-color: #ffffff;
}
.navbar-default .navbar-toggle:focus, .navbar-inverse .navbar-toggle:hover {
	background-color: rgba(130,151,255,0.3);
	color: #ffffff;
}
.navbar-brand {
	padding: 20px;
	width: 40%;
}
.fnavbar {
	background-color: rgba(247,247,245,1.0);
	margin-top: 50px;
	margin-bottom: 50px;
	padding: 3px 15px;
	font-size: 12px;
	padding: 30px 0 20px 0;
}
.fnavbar-nav {
	margin-left: 1px;
}
.fnavbar-nav>li {
	text-align: left;
	float: left;
	max-width: 50%;
	padding: 5px 15px;
	border_bottom: 0px solid #ededed;
}
p.more {
	margin-top: 1px;
	margin-right: 15px;
	text-decoration: underline;
}
/** news **/



.news_title {
	background: #E43D77;
	text-align: center;
	color: #FFF;
	height: 30px;
	line-height: 30px;
	border-top: 0px solid #414444;
	border-bottom: 0px solid #414444;
}
.news_box {
	/*height:40px;*/



	line-height: 1.5em;
	overflow: hidden;
	/*background:rgba(255,255,255,0.2);*/



	background: rgba(228,61,119,0.1);
	border-top: 0px solid #414444;
	border-bottom: 0px solid #414444;
	padding: 10px 0px;
	height: 60px;
}
/** ticker **/







.ticker ul li {
	width: 100%;
	display: none;
	padding: 5px 10px;
	line-height: 1.5em;
	height: 60px;
}
}
